## xmltooling 3.0.2

=== debian/changelog ===
xmltooling (3.0.2-1ubuntu1) cosmic; urgency=medium

  * debian/patches/openssl-1.1.1-compat.patch: Fix build failure with
    openssl 1.1.1.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Sep 2018 23:13:07 +0000

xmltooling (3.0.2-1) experimental; urgency=medium

  * [263b9d1] New upstream release: 3.0.2
  * [6ffad35] All of our patches were included upstream
  * [dc188aa] Update Standards-Version to 4.1.5 (no changes required)
  * [1dbdaee] Switch to Debhelper compat level 11
  * [8a38bae] Stop repeating the common part of the package descriptions
  * [ec0997b] Multiarch doesn't need Pre-Depends anymore
  * [e33065c] Rename library package according to the new soversion
  * [cb6df2a] Enable building with OpenSSL 1.1 (Closes: #859831)
  * [49b8ca9] Revert "Provide a GCC 7 build with strict enough shlibs"
    The GCC7 switchover is long done, this constraint isn't needed anymore.
  * [c5f26c9] Update debian/copyright
  * [5099fb1] Shibboleth SP 3 requires XML-Security 2 and log4shib 2
  * [65857d6] We do not ship the libtool archive files.
    But upstream installs them now to support make uninstall.
  * [d5d3966] Clean up trailing whitespace in debian/changelog
  * [b4e7f10] Our headers include Boost headers

 -- Ferenc Wágner <wferi@debian.org>  Wed, 01 Aug 2018 00:25:03 +0200
