## xmltooling 3.0.3

=== debian/changelog ===
xmltooling (3.0.3-1) unstable; urgency=medium

  [ Ferenc Wágner ]
  * [d7405e9] New upstream release: 3.0.3
  * [58fafb7] Drop the patches, they are included in upstream 3.0.3
  * [97b5311] Update Standards-Version to 4.3.0 (no changes required).

  [ Pino Toscano ]
  * [36d1972] Declare zlib1g-dev build dependency (Closes: #915820)

 -- Ferenc Wágner <wferi@debian.org>  Mon, 24 Dec 2018 10:51:09 +0100

xmltooling (3.0.2-2) unstable; urgency=medium

  * [bc7d7bc] Update Standards-Version to 4.2.1 (no changes required)
  * [4ad9127] Cherry pick upstream patches fixing build with OpenSSL 1.1.1
  * [b774ae2] The --enable-debug switch activates additional tracing code.
    It does not influence the optimization level.
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Sat, 24 Nov 2018 22:58:32 +0100
