## xmltooling 3.0.4

=== debian/changelog ===
xmltooling (3.0.4-1+deb10u2) buster-security; urgency=high

  * Non-maintainer upload by the LTS Team
  * Thanks a lot to Ferenc Wágner for preparing the patch!

  [ Ferenc Wágner ]
  * [47aa66a] New patch: CPPXT-157 - Install blocking URI resolver into Santuario.
    Fix a denial of service vulnerability: Parsing of KeyInfo elements can
    cause remote resource access.
    Including certain legal but "malicious in intent" content in the
    KeyInfo element defined by the XML Signature standard will result
    in attempts by the SP's shibd process to dereference untrusted
    URLs.
    While the content of the URL must be supplied within the message
    and does not include any SP internal state or dynamic content,
    there is at minimum a risk of denial of service, and the attack
    could be combined with others to create more serious vulnerabilities
    in the future.
    Thanks to Scott Cantor for the fix. (Closes: #1037948)
  * [affa8c0] Update changelog for 3.0.4-1+deb10u2 release

  [ Santiago Ruano Rincón ]
  * [39b9667] Backport debian/tests/ from bullseye
  * [107b2dd] Add debian/salsa-ci.yml using lts-team/pipeline for buster

 -- Santiago Ruano Rincón <santiago@freexian.com>  Mon, 19 Jun 2023 23:14:25 -0300

xmltooling (3.0.4-1+deb10u1) buster; urgency=medium

  * [7c6eb12] This branch is for buster updates
  * [97e580e] New patch: CPPXT-145 - DataSealer is sharing non-thread safe keys.
    Thanks to Scott Cantor (Closes: #950135)

 -- Ferenc Wágner <wferi@debian.org>  Fri, 31 Jan 2020 23:06:07 +0100

xmltooling (3.0.4-1) unstable; urgency=high

  * [f185b26] New upstream security release: 3.0.4
    DSA-4407-1, CVE-2019-9628: uncaught exception on malformed XML
    declaration.
    Invalid data in the XML declaration causes an exception of a type
    that was not handled properly in the parser class and propagates an
    unexpected exception type.
    This generally manifests as a crash in the calling code, which in the
    Service Provider software's case is usually the shibd daemon process,
    but can be Apache in some cases. Note that the crash occurs prior to
    evaluation of a message's authenticity, so can be exploited by an
    untrusted attacker.
    https://shibboleth.net/community/advisories/secadv_20190311.txt
    https://issues.shibboleth.net/jira/browse/CPPXT-143
    Thanks to Scott Cantor (Closes: #924346)

 -- Ferenc Wágner <wferi@debian.org>  Thu, 14 Mar 2019 14:58:36 +0100
