=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xmltooling
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
+Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
@@ -16,10 +15,11 @@
  libxerces-c-dev,
  libxml-security-c-dev (>= 2~),
  pkg-config,
+ zlib1g-dev,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/XMLTooling-C
 Vcs-Git: https://salsa.debian.org/shib-team/xmltooling.git
 Vcs-Browser: https://salsa.debian.org/shib-team/xmltooling
