## xmltooling 3.0.5

=== debian/changelog ===
xmltooling (3.0.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:11:56 +0100

xmltooling (3.0.5-1) unstable; urgency=medium

  * [49cc60b] New upstream release: 3.0.5
  * [f713597] As an autopkgtest, build the unit tests against the installed
    package
  * [023be7c] Enroll to basic Salsa CI
  * [8a805da] Upgrade Standards-Version to 4.5.0 (no changes required)
  * [ea16c9d] Switch to Debhelper compat level 12
  * [373af1f] Enable rootless build
  * [b8ce25d] Turn the test logs and result files into autopkgtest artifacts
  * [cb949d7] Strip extra signatures from the upstream tarball signing key
  * [84b70cd] I don't plan to provide symbols files

 -- Ferenc Wágner <wferi@debian.org>  Tue, 28 Jan 2020 10:58:01 +0100
