=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
  cxxtest,
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  libboost-dev,
  libcurl4-openssl-dev,
  liblog4shib-dev (>= 2~),
@@ -19,7 +19,8 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/XMLTooling-C
 Vcs-Git: https://salsa.debian.org/shib-team/xmltooling.git
 Vcs-Browser: https://salsa.debian.org/shib-team/xmltooling
