## xmltooling 3.1.0

=== debian/changelog ===
xmltooling (3.1.0-2~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.
  * [9eab18f] Salsa-CI: Set release to stretch-backports
  * [ee78915] Require Xerces-C 3.2
    (cherry picked from commit 89e1b1e466cc5fbb30f77933de9c1a81fe5566b8)
  * [c1544eb] Stay with OpenSSL 1.0.
    Since libcurl in stretch is built against OpenSSL 1.0, we have to use
    the same version.
    (cherry picked from commit b93628cbf3c45b27aec234e9c8bd30ae7d33ef02)
  * [e8d4137] Specify debhelper compat level the old way.
    Keep debhelper compat level 12, but specify it the old way. Otherwise,
    the older lintian in stretch produces the error
    package-uses-debhelper-but-lacks-build-depends and other warnings
    related to debhelper.

 -- Etienne Dysli Metref <etienne.dysli-metref@switch.ch>  Tue, 28 Jul 2020 11:05:16 +0200

xmltooling (3.1.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [7e5685f] Salsa-CI: Set release to buster-backports.

 -- Etienne Dysli Metref <etienne.dysli-metref@switch.ch>  Mon, 20 Jul 2020 13:39:05 +0200

xmltooling (3.1.0-2) unstable; urgency=medium

  * [4435dfb] Update packaging list email address
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Mon, 22 Jun 2020 18:00:09 +0200

xmltooling (3.1.0-1) experimental; urgency=medium

  * [e0f263d] New upstream release: 3.1.0
  * [019b1c4] Rename library package for upstream SONAME bump

 -- Ferenc Wágner <wferi@debian.org>  Mon, 20 Apr 2020 10:46:13 +0200
