=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: xmltooling
 Section: libs
 Priority: optional
-Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
+Maintainer: Debian Shib Team <pkg-shibboleth-devel@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
  cxxtest,
- debhelper-compat (= 12),
+ debhelper (>= 12~),
  libboost-dev,
  libcurl4-openssl-dev,
  liblog4shib-dev (>= 2~),
- libssl-dev,
- libxerces-c-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1.0~),
+ libxerces-c-dev (>= 3.2~),
  libxml-security-c-dev (>= 2~),
  pkg-config,
  zlib1g-dev,
@@ -29,7 +29,7 @@
  for declaring element- and type-specific API and implementation classes, as
  well as signing and encryption support.
 
-Package: libxmltooling8
+Package: libxmltooling9
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -49,10 +49,10 @@
  libboost-dev,
  libcurl4-openssl-dev,
  liblog4shib-dev (>= 2~),
- libssl-dev,
- libxerces-c-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1.0~),
+ libxerces-c-dev (>= 3.2~),
  libxml-security-c-dev (>= 2~),
- libxmltooling8 (= ${binary:Version}),
+ libxmltooling9 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  libxmltooling-doc (= ${source:Version}),
