## xmltooling 3.2.0

=== debian/changelog ===
xmltooling (3.2.0-3ubuntu2) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:23:11 +0000

xmltooling (3.2.0-3ubuntu1) impish; urgency=medium

  * Build using -std=gnu++14. Addresses: #984416.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Aug 2021 09:26:59 +0200

xmltooling (3.2.0-3) unstable; urgency=medium

  * [e9c5d46] New patch: CPPXT-151 Wiki migration broke some SecurityHelperTest
    tests.
    Thanks to Rod Widdowson (Closes: #991423)
  * [fe231e2] Declare that our autopkgtest needs internet access

 -- Ferenc Wágner <wferi@debian.org>  Mon, 26 Jul 2021 16:39:29 +0200

xmltooling (3.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Wed, 06 Jan 2021 09:47:28 +0100

xmltooling (3.2.0-1) experimental; urgency=medium

  * [64912ff] New upstream release: 3.2.0
  * [5c43277] Update Standards-Version to 4.5.1 (no changes needed)
  * [977cead] Rename library package for upstream SONAME bump
  * [3eecc61] Bump watch file format version to 4

 -- Ferenc Wágner <wferi@debian.org>  Sun, 27 Dec 2020 14:36:24 +0100
