=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: xmltooling
 Section: libs
 Priority: optional
-Maintainer: Debian Shib Team <pkg-shibboleth-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Shib Team <pkg-shibboleth-devel@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
  cxxtest,
- debhelper (>= 12~),
+ debhelper-compat (= 12),
  libboost-dev,
  libcurl4-openssl-dev,
  liblog4shib-dev (>= 2~),
- libssl1.0-dev | libssl-dev (<< 1.1.0~),
- libxerces-c-dev (>= 3.2~),
+ libssl-dev,
+ libxerces-c-dev,
  libxml-security-c-dev (>= 2~),
  pkg-config,
  zlib1g-dev,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/XMLTooling-C
 Vcs-Git: https://salsa.debian.org/shib-team/xmltooling.git
@@ -29,7 +30,7 @@
  for declaring element- and type-specific API and implementation classes, as
  well as signing and encryption support.
 
-Package: libxmltooling9
+Package: libxmltooling10
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -49,10 +50,10 @@
  libboost-dev,
  libcurl4-openssl-dev,
  liblog4shib-dev (>= 2~),
- libssl1.0-dev | libssl-dev (<< 1.1.0~),
- libxerces-c-dev (>= 3.2~),
+ libssl-dev,
+ libxerces-c-dev,
  libxml-security-c-dev (>= 2~),
- libxmltooling9 (= ${binary:Version}),
+ libxmltooling10 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  libxmltooling-doc (= ${source:Version}),
