## xmltooling 3.2.1

=== debian/changelog ===
xmltooling (3.2.1-1ubuntu2) jammy; urgency=medium

  * d/patches/lp-1957166-harder.patch: Remove tests that download obsolete
    certificates from upstream git. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 14 Mar 2022 12:27:18 +1300

xmltooling (3.2.1-1ubuntu1) jammy; urgency=medium

  * Regenerate xmltoolingtest/data/test.pfx to use 3DES, as RC2 is disabled
    by default in OpenSSL 3.0. (LP: #1957166)

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 12 Jan 2022 12:45:42 +0100

xmltooling (3.2.1-1) unstable; urgency=medium

  * [63f64c9] New upstream release: 3.2.1
  * [e61cb6e] Drop released patch
  * [91d8dc7] Update Standards-Version to 4.6.0 (no changes required)
  * [f36f64f] Work around test files left in the distribution tarball

 -- Ferenc Wágner <wferi@debian.org>  Tue, 23 Nov 2021 08:57:01 +0100
