=== debian/rules ===
--- 
+++ 
@@ -6,17 +6,11 @@
 # Ensure that we link against all needed libraries (cf. Policy 10.2)
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-    DEBUG = --enable-debug
-else
-    DEBUG =
-endif
-
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(DEBUG) \
+	dh_auto_configure -- \
 	    PTHREAD_CFLAGS=-pthread PTHREAD_LIBS=-lpthread \
 	    --with-xmlsec
 
@@ -48,3 +42,7 @@
 
 override_dh_missing:
 	dh_missing --fail-missing -Xlibxmltooling.la -Xlibxmltooling-lite.la
+
+# Work around https://shibboleth.atlassian.net/browse/CPPXT-146
+override_dh_clean:
+	dh_clean -X .bak
