## xmltooling 3.2.3

=== debian/changelog ===
xmltooling (3.2.3-1+deb12u1) bookworm-security; urgency=high

  * [9e43891] New patch: CPPXT-157 - Install blocking URI resolver into
    Santuario.
    Fix a denial of service vulnerability: Parsing of KeyInfo elements can
    cause remote resource access.
    Including certain legal but "malicious in intent" content in the
    KeyInfo element defined by the XML Signature standard will result
    in attempts by the SP's shibd process to dereference untrusted
    URLs.
    While the content of the URL must be supplied within the message
    and does not include any SP internal state or dynamic content,
    there is at minimum a risk of denial of service, and the attack
    could be combined with others to create more serious vulnerabilities
    in the future.
    Thanks to Scott Cantor for the fix. (Closes: #1037948)

 -- Ferenc Wágner <wferi@debian.org>  Wed, 14 Jun 2023 18:52:03 +0200

xmltooling (3.2.3-1) unstable; urgency=medium

  [ Ferenc Wágner ]
  * [f776702] New upstream release: 3.2.3
  * [bf7fe22] Drop upstream patch released in 3.2.2
  * [13f222e] Update Standards-Version to 4.6.2 (no changes required)
  * [952bc0e] Update debian/* copyright year
  * [4fef307] New patch: Fix capitalization of CipherReference.xml file name
  * [aa7f313] Add repository info to upstream metadata

  [ Debian Janitor ]
  * [a511f55] Set upstream metadata fields: Bug-Submit (from ./configure).
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
  * [17d19f6] Remove constraints unnecessary since buster (oldstable)
    Changes-By: deb-scrub-obsolete

 -- Ferenc Wágner <wferi@debian.org>  Wed, 11 Jan 2023 22:42:18 +0100

xmltooling (3.2.1-4) unstable; urgency=medium

  * [b80928c] Don't require cxxtest under the nocheck build profile.
    To fix crossbuilding.

 -- Ferenc Wágner <wferi@debian.org>  Wed, 20 Jul 2022 23:33:43 +0200

xmltooling (3.2.1-3) unstable; urgency=medium

  * [c4e07d0] Suppress deprecation warnings in autopkgtests, too
  * [e25b35e] New patch: CPPXT-153 - test.pfx uses obsolete encryption
    algorithm.
    Thanks to Scott Cantor
  * [ec6dab8] Revert "xmltoolingtest: enable legacy PKCS#12 algorithms"
    This reverts commit 357c2a553815d53ad905b6ad564c9775c864bfb4.
    Not needed since we cherry-picked the upstream commit c09c9d0b1 fixing
    https://shibboleth.atlassian.net/browse/CPPXT-153 as a Debian patch.

 -- Ferenc Wágner <wferi@debian.org>  Fri, 10 Jun 2022 13:05:27 +0200

xmltooling (3.2.1-2) unstable; urgency=medium

  * [357c2a5] xmltoolingtest: enable legacy PKCS#12 algorithms.
    OpenSSL 3 requires this for decoding data.pfx. (Closes: #1006581)
  * [a6c620f] Update Standards-Version to 4.6.1 (no changes required)
  * [8831817] Switch to Debhelper compatibility level 13
  * [bb23e99] Replace override_dh_{install,missing} with debian/not-installed
  * [77dfd2c] Suppress GCC deprecation warnings, they probably won't be heeded

 -- Ferenc Wágner <wferi@debian.org>  Sun, 05 Jun 2022 20:43:32 +0200
