=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: xmltooling
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Shib Team <pkg-shibboleth-devel@alioth-lists.debian.net>
+Maintainer: Debian Shib Team <pkg-shibboleth-devel@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
- cxxtest,
- debhelper-compat (= 12),
+ cxxtest <!nocheck>,
+ debhelper-compat (= 13),
  libboost-dev,
  libcurl4-openssl-dev,
- liblog4shib-dev (>= 2~),
+ liblog4shib-dev,
  libssl-dev,
  libxerces-c-dev,
- libxml-security-c-dev (>= 2~),
+ libxml-security-c-dev,
  pkg-config,
  zlib1g-dev,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/XMLTooling-C
 Vcs-Git: https://salsa.debian.org/shib-team/xmltooling.git
@@ -49,10 +48,10 @@
 Depends:
  libboost-dev,
  libcurl4-openssl-dev,
- liblog4shib-dev (>= 2~),
+ liblog4shib-dev,
  libssl-dev,
  libxerces-c-dev,
- libxml-security-c-dev (>= 2~),
+ libxml-security-c-dev,
  libxmltooling10 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
