=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Shib Team <pkg-shibboleth-devel@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
- Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  cxxtest <!nocheck>,
  debhelper-compat (= 13),
  libboost-dev,
@@ -29,7 +28,10 @@
  for declaring element- and type-specific API and implementation classes, as
  well as signing and encryption support.
 
-Package: libxmltooling10
+Package: libxmltooling10t64
+Provides: ${t64:Provides}
+Replaces: libxmltooling10
+Breaks: libxmltooling10 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -52,7 +54,7 @@
  libssl-dev,
  libxerces-c-dev,
  libxml-security-c-dev,
- libxmltooling10 (= ${binary:Version}),
+ libxmltooling10t64 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  libxmltooling-doc (= ${source:Version}),
