## xmltooling 3.3.0

=== debian/changelog ===
xmltooling (3.3.0-3) unstable; urgency=medium

  * [c33f0d9] New patch: Disable SHORT_NAMES in Doxygen to gain reproducibility
  * [17c1903] Run "wrap-and-sort -ast" and manually wrap Restrictions
  * [7c9b3f2] New patch: Make test data URL prefix overridable by environment
    variable
  * [2bf10b7] Use local HTTP server for networked autopkgtests.
    The public archive requires authentication now. (Closes: #1111740)
  * [6103987] Use local HTTP server for build-time networked tests

 -- Ferenc Wágner <wferi@debian.org>  Sun, 24 Aug 2025 12:45:09 +0200

xmltooling (3.3.0-2) unstable; urgency=medium

  * [7a62002] This library is supported only as a part of the Shibboleth Project
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Sat, 11 Jan 2025 19:38:31 +0100

xmltooling (3.3.0-1) experimental; urgency=medium

  * [34bc7f9] New upstream release: 3.3.0
  * [9217c53] Adjust library package name to the new SO version
  * [ac43dcd] pkgconf superseded pkg-config
  * [b8d0cd7] Update Standards-Version to 4.7.0 (no changes required)
  * [79ae81d] Update copyright years

 -- Ferenc Wágner <wferi@debian.org>  Sun, 15 Dec 2024 11:31:16 +0100
