=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Maintainer: Debian Shib Team <pkg-shibboleth-devel@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
  cxxtest <!nocheck>,
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  libboost-dev,
  libcurl4-openssl-dev,
  liblog4shib-dev,
  libssl-dev,
  libxerces-c-dev,
  libxml-security-c-dev,
- pkg-config,
+ pkgconf,
+ python3 <!nocheck>,
  zlib1g-dev,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/XMLTooling-C
 Vcs-Git: https://salsa.debian.org/shib-team/xmltooling.git
@@ -27,11 +29,9 @@
  processing classes based on the Xerces-C DOM.  It adds more powerful facilities
  for declaring element- and type-specific API and implementation classes, as
  well as signing and encryption support.
+ It is supported only as a part of the Shibboleth Project.
 
-Package: libxmltooling10t64
-Provides: ${t64:Provides}
-Replaces: libxmltooling10
-Breaks: libxmltooling10 (<< ${source:Version})
+Package: libxmltooling11
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -54,7 +54,7 @@
  libssl-dev,
  libxerces-c-dev,
  libxml-security-c-dev,
- libxmltooling10t64 (= ${binary:Version}),
+ libxmltooling11 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  libxmltooling-doc (= ${source:Version}),
