=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 override_dh_auto_test-indep:
 
 override_dh_auto_test-arch:
-	dh_auto_test -- XMLTOOLINGTEST_SKIP_NETWORKED=1
+	python3 debian/tests/run_with_httpd.py dh_auto_test
 
 override_dh_installdocs:
 	dh_installdocs -A doc/README.txt doc/NOTICE.txt
