=== debian/tests/control ===
Depends:
 cxxtest,
 g++,
 libxmltooling-dev,
 make,
 pkgconf,
 python3,
 zlib1g-dev,
Restrictions:
 allow-stderr,
Tests: xmltoolingtest
