=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://shibboleth.net/downloads/c++-opensaml/latest/xmltooling-(.*)\.tar\.bz2
